use tosin::apps::AppConfig;

mod migrations;
pub mod models;
pub mod urls;
pub mod views;

pub use urls::urls;

pub const APP: AppConfig = AppConfig {
    name: module_path!(),
    mod_rs_path: file!(),
    models: models::ALL,
    migrations: migrations::ALL,
};
