use crate::apps::AppConfig;

mod migrations;
mod models;
pub mod site;

pub const APP: AppConfig = AppConfig {
    name: module_path!(),
    mod_rs_path: file!(),
    models: models::ALL,
    migrations: migrations::ALL,
};
